/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/

/******
 * Couleur primaire : #1A7BC1
 * Couleur secondaire : #CB5E1A
 * Couleur tertiaire : #f7f7f7
 ******/

/******
 * Police de menu : 'Inter', sans-serif
 * Police des titres : 'Inter', sans-serif
 * Police du contenu : 'Inter', sans-serif
 ******/


/****CSS GLOBAL****/
a{
	text-decoration:none !important;
}

.padding_section_default{
	padding:70px 0!important;
}

.padding_sections_alt{
	padding:50px 0 50px 0 !important;
}

.row_default{

}

.row_fullwidth {
    max-width: 100%!important;
}

.et_pb_scroll_top.et-pb-icon{
	background:#1A7BC1;
}

.et_overlay:before{
	color:#1A7BC1 !important;
}

.social_default{

}

.social_head{

}

.social_default a.icon, .social_footer a.icon, .social_head a.icon{
	border-radius:26px !important;
}

.separator_default{

}

.rate_default{

}

.module_bloc_container{

}

.module_bloc_container .title_default {
	margin-bottom: 10px!important;
	padding:0!important;
}

.module_bloc_item{
	height:350px;
	width:100%;
	border-radius:30px;
}

.module_bloc_item:hover{
    transform: scale(1.1);
    transition-duration: 500ms;
}

.module_bloc_item:not(:hover){
    transform: scale(1);
    transition-duration: 500ms;
}

.module_bloc_item1{
	background-image: url(/wp-content/uploads/2024/03/bloc-conception-cuisine.jpg);
    background-size: cover;
    background-position: center center
}

.module_bloc_item2{
	background-image: url(/wp-content/uploads/2024/03/bloc-vente-electromenager.jpg);
    background-size: cover;
    background-position: center center
}

.module_bloc_item3{
	background-image: url(/wp-content/uploads/2024/03/bloc-depannage.jpg);
    background-size: cover;
    background-position: center center
}

.module_bloc_item4{
	background-image: url(/wp-content/uploads/2024/03/bloc-galerie.jpg);
    background-size: cover;
    background-position: center center
}

.module_bloc_item .text_default{
    background: rgba(26, 123, 193, .6);
    padding: 20px 10px !important;
    text-align: center !important;
    position: absolute !important;
    bottom: 0 !important;
    width: 100% !important;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
}

.module_bloc_item .text_default h3{
	color:#fff !important;
	font-weight:700;
	font-size:18px !important;
}

.module_bloc_item:hover .text_default {
    padding: 166px 10px !important;
    transition-duration: 500ms;
	border-radius:30px;
}

.module_bloc_item:not(:hover) .text_default {
    padding: 20px 10px !important;
    transition-duration: 500ms;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
}

.img_default{
	text-align:center !important;
}

.img_default img{
	border-radius:5px !important
}

.gallery_default{

}

.portfolio_default{

}

.portfolio_filtered_default{
	
}

.resume_default{
    font-family:'Inter', sans-serif !important;
    padding-bottom: 20px;
    margin: 0 0!important;
	color:#000;
}

.resume_default .et-pb-icon {
    color:#1A7BC1 !important;
}

.section_contact .row_default {
    display: flex;
    align-items: center;
}

.title_social{
	padding-bottom:10px!important;
}

.resume_actuback {
	
}

.resume_actuback .et_pb_blurb_content {
    float: left;
	width: fit-content;
}

.resume_actuback .et_pb_blurb_container {
    vertical-align: middle;
}

.resume_actuback h4 {
    font-size: 15px;
}

.resume_actuback .et-pb-icon {
    font-size: 22px;
	color:#1A7BC1!important;
}

.resume_actuback .et_pb_blurb_container {
    padding-left: 0;
}

.column_mosaic {
    background: rgb(255 255 255 / 91%);
}

.column_contact_over_map{
	background:#cb5e1a;
	padding-top:40px;
	padding-bottom:20px;
	box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 50%);
	transform:scale(1.2);
}

.column_contact_over_map .title_default h3, .column_contact_over_map .text_default, .column_contact_over_map address, .column_contact_over_map a{
	color:#fff !important;
}

.grecaptcha-badge {
    display: none!important;
}

.column_color{
	background-color:#1A7BC1;
}

.font_white .resume_default .et-pb-icon {
    color: #fff!important;
    font-size: 25px;
}

.row_with_border_right::after{
	display: block;
    content: '';
    position: relative;
    left:101%;
    height:auto;
    width: 7px;
    background:#cb5e1a;
	visibility:visible;
	border-radius:5px;
	animation-duration: 2s;
  	animation-name: anfciSlideLtr;
	animation-iteration-count:infinite;
}

.row_with_border_left::after{
	display: block;
    content: '';
    position: relative;
    left:-10px;
    height:auto;
    width:7px;
    background:#cb5e1a;
	visibility:visible;
	border-radius:5px;
	animation-duration: 2s;
  	animation-name: anfciSlideLtr;
	animation-iteration-count:infinite;
}

.wp_mosaic_spec{
	padding-top:4% !important;
	padding-bottom:4% !important;
}

.column_blue_bg{
	background:#1a7bc1;
	padding-top:3% !important;
	padding-right:5% !important;
	padding-bottom:3% !important;
	padding-left:5% !important;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px
}

.column_blue_bg h2, .column_blue_bg p, .column_blue_bg h3, .column_blue_bg h1{
	color:#fff !important;
}

.row_lr_lbottom_rtop_rcol{
	margin-top:-30px !important;
	z-index:1;
	left:-30px;
}

.row_lr_lbottom_rtop_lcol{
	margin-top:30px !important;
	background:#1a7bc1;
	padding:40px;
	border-radius:5px;
	left:30px;
}

.row_lr_lbottom_rtop_lcol h2, .row_lr_lbottom_rtop_lcol p, .row_lr_lbottom_rtop_lcol h1{
	color:#fff !important;
}

/****GESTION DES FONT, TITRES ET TEXTES****/
.padding_texte{

}

.text_default, label{
	font-family:'Inter', sans-serif !important;
}

.text_default {
    padding-bottom: 20px;
    margin: 0 0!important;
	color:#000;
	font-size:16px !important;
	font-weight:400;
}

.title_default{
	font-family:'Inter', sans-serif;
	margin-bottom: 0!important;
	padding-bottom:30px;
}

.title_default h1, .title_default h2, .title_default h3, .title_default h4, .title_default h5{
	color:#000;
}

.font_white p, .font_white h1, .font_white h2, .font_white h3, .font_white h4, .font_white h5, .font_white li, .font_white address{
	color:#fff;
}

h1, h2, h3, h4, h5, h6{
	padding:0;
}

h1{
	
}

h2{
	
}

h3{
	
}

h4{
	
}

address{
	font-style:normal;
	color:#000;
}

a{
	color:#1A7BC1;
}

.text_maintenance p, .text_maintenance h2 {
    font-family: 'Open Sans', sans-serif!important;
}

/****GESTIONS WRAPPERS****/

.wp_default{

}

.wp_design1{
	background:#efefef;
}

.wp_design2{
	background-image:url(/wp-content/uploads/2024/03/wp-fond1.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}

.wp_design3{
	background-image:url(/wp-content/uploads/2024/03/wp-fond2.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}

.wp_design4{
	background-image:url(/wp-content/uploads/2024/03/wp-sur-mesure-light.jpg);
	background-size:cover;
	background-position:right bottom;
	background-repeat:no-repeat;
}

.wp_design5{
	
}

.wp_design6{
	
}

.wp_mosaic {
    margin: 0;
}

.wp_mosaic_diap .column_diapo_module.et_pb_slider, .wp_mosaic_diap .et_pb_slides, .wp_mosaic_diap .column_diapo_module.et_pb_slider .et_pb_slide{
	height:100%;
}

/****REASSURANCES****/

.reassurance_container{

}

.reassurance_container img {
    padding-bottom: 10px;
}

.reassurance_ico .et-pb-icon{
	color:#1A7BC1!important;
}

.reassurance_item{
	padding:40px 40px 40px 40px;
}

.reassurance_item_1{
	background:#1A7BC1;
	order:1;
}

.reassurance_item_2{
	background:#CB5E1A;
	order:2;
}

.reassurance_item_3{
	background:#1A7BC1;
	order:3;
}

.reassurance_item_4{
	background:#CB5E1A;
	order:4;
}

.reassurance_section_footer .reassurance_text{
	padding-bottom:0 !important;
}

.reassurance_item_1 .custom_rea_svg, .reassurance_item_2 .custom_rea_svg, .reassurance_item_3 .custom_rea_svg, .reassurance_item_4 .custom_rea_svg{
	margin-bottom:20px;
	text-align:center;
}

.reassurance_item .et_pb_module.et_pb_image{
	margin-bottom:0 !important;
}

.reassurance_section{
	display:flex;
	width:100% !important;
	max-width:100% !important;
}

.reassurance_container p{
    color:#fff;
	text-align: center !important;
    line-height: 20px !important;
	font-family: 'Inter', sans-serif !important;
    padding-bottom: 20px;
    margin: 0 0!important;
}

.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
	text-align:center;
	color:#fff;
	font-size:27px !important;
}

/*****GESTION DES BOUTONS*****/
a.button_header{
	background:#cb5e1a;
	font-size:15px;
	padding:13px 12px;
	color:#fff;
	font-family:'Inter', sans-serif;;
}

a.button_header:hover{
	background:#fff;
	color:#1a7bc1;
}

.button_default{
	border:none;
	background-color:#cb5e1a;
	color:#fff;
	border-radius:10px;
	width:fit-content;
	text-align:center;
	font-family:'Inter', sans-serif;;
}

.button_default:hover{
	border:none!important;
	background-color:#1a7bc1!important;
}

a.button_alt{
	background:#CB5E1A;
}

a.button_alt:hover{
	background:#fff !important;
	color:#1a7bc1 !important;
}

a.button_contact{
	background:#1A7BC1;
	font-size:17px;
}

a.button_contact:hover{
	background:#fff !important;
	color:#CB5E1A !important;
}

/*******GESTION DU HEADER TOP*******/
li.secondary_menu_item{
	display:inline-block;
	padding:9px 12px;
}

.header_top {
    background: #1A7BC1;
    max-width: 100%!important;
}

.header_top a, .header_top .header_top_center_column{
	font-family: 'Inter', sans-serif;
	color:#fff;
}

.menu_principal, .menu_responsive, .menu_scroll{
	box-shadow:0 5px 4px -3px rgba(0, 0, 0, .15);
}

#center_logo_menu_with_background .menu_principal a{
	padding:31px 0 20px 0;
}

#center_logo_menu_with_background .menu_scroll a{
	padding:20px 0;
}

.menu_scroll_container_on_slide .menu_scroll{
	padding: 15px 0 10px 0;
    position: fixed;
    width: 100%;
    box-shadow: 0 1px 2px 2px rgb(0 0 0 / 15%);
    top: -50px;
}

.header_top_section {
    padding: 0!important;
}

/****DESIGN DU MENU PRINCIPAL*****/
.menu_principal {
    max-width: 100%!important;
}

.et-menu a, .menu-item a, .donmenu_default a{
	color:#fff !important;
	font-family: 'Inter', sans-serif;
	font-size:17px;
	font-weight:600;
}

.menu_scroll .et-menu a, .menu_scroll .menu-item a, .menu_scroll .donmenu_default a{
	color:#000 !important;
}

.menu_responsive .et-menu a, .menu_responsive .menu-item a, .menu_responsive .donmenu_default a{
	color:#000 !important;
}

.current-menu-item a, .menu_scroll .current-menu-item a, .menu_responsive .current-menu-item a{
	color:#1A7BC1 !important;
}

.menu_responsive{
	background-color:transparent !important;
}

.et-menu a:hover, .menu-item a:hover, .donmenu_default a:hover{
	opacity:1 !important;
	color:#1A7BC1 !important;
}

li.menu-item{
	font-size:15px;
}

li.secondary_menu_item:hover a{
	color:#CB5E1A;
}

.et_mobile_menu li a{
	border-bottom:0;
}

.et_mobile_menu{
	border-color:#1A7BC1;
}

.mobile_menu_bar:before{
	color:#1A7BC1 !important;
}

ul.sub-menu{
	border-top:3px solid #1A7BC1 !important;
}

.sub-menu a{
	padding:10px 0 10px 10px !important;
}

.sub-menu a:hover{
	
}

.donmenu_default img.ddb-block {
    width: auto!important;
    height: 70px;
	padding-left: 5px!important;
	padding:5px 0;
}

.donmenu_default .ddb-item-sub {
    min-width: max-content!important;
}

.wp_megamenu {
    padding: 0px!important;
    border-radius: 10px;
    background-color: #fff!important;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	max-width:980px!important;
}

.row_megamenu {
    padding: 0!important;
    width: 100%;
}

.row_megamenu .et_pb_column {
    padding: 30px;
}

.megamenu_lien {
    border: 0;
    background-color: transparent;
    padding: 10px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #333;
    font-family: 'Inter', sans-serif;
    width: 100%;
    border-bottom: 1px solid #dedede;
    border-radius: 0;
}

.megamenu_lien:after, .donpopup_footer .ddb-popup-item:after, .megamenu_lien:before, .donpopup_footer .ddb-popup-item:before {
    opacity: 0!important;
}

.megamenu_lien:hover {
    padding: 10px!important;
    background-color: transparent!important;
    border: 0!important;
    text-decoration: overline;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #dedede!important;
}

.donmenu_default.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top {
    background-color: rgb(255 255 255 / 80%)!important;
}

.row_megamenu .et_pb_button:after, .et_pb_button:before{
	display:none;
}

.donmenu_default .ddb-menu-wrapper {
    align-items: center!important;
}

.rea_divider {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
	margin-bottom:20px;
}

.rea_deividerrow {
    width: 25px;
    height: 25px;
    border: 5px solid #fff;
    border-left: 0;
    border-top: 0;
    transform: rotate(315deg);
}

/*****GESTION DES EN-TETES DE PAGES******/
.header_page{
	background-image:url(https://www.espinassemenager.fr/wp-content/uploads/2024/03/header.jpg);
	background-size:cover !important;
	background-position:center center;
	background-repeat:no-repeat !important;
	height:350px !important;
	padding:0!important;
	display:flex;
}

.header_cms{
	
}

/*ITEM CONTACT MENU RESPONSIVE + MENU SCROLL*/
.et_mobile_menu .menu_item_contact{
	margin-bottom:-30px;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	background:#1A7BC1;
	padding:9px 14px !important;
}

.et_mobile_menu .menu_item_contact:hover{
	background:#CB5E1A;
}

.et_mobile_menu .menu_item_contact a{
	color:#fff !important;
	text-align:center;
}

.et_mobile_menu{
	padding:3% 5% 0 5% !important;
	overflow-y: scroll!important;
    max-height: 50vh!important;
    -overflow-scrolling: touch!important;
    -webkit-overflow-scrolling: touch!important;
}

.donmenu_default .ddb-mobile-wrapper.ddb-none.ddb-show-tablet.ddb-show-phone {
    padding-right: 25px;
}

.donmenu_default .ddb-mobile-icon.ddb-btn.ddb-click.ddb-icon.notranslate {
    color: #1A7BC1;
}

.donmenu_default .ddb-mobile-menu {
    background-color: #fff;
}

.donmenu_default .ddb-mobile-menu>* {
    background: #f5f5f5;
    padding: 15px;
    margin: 20px;
    margin-bottom: -10px!important;
}

/****GESTION DU FOOTER****/
.footer_default{
	padding:30px 0 0 0 !important;
	background:#D6D6D6;
}

.social_footer .et_pb_icon{
	max-width:fit-content !important;
	margin:auto !important;
	color:#1A7BC1 !important;
}

.social_footer .et_pb_social_icon a.icon{
	background-color:#1A7BC1 !important;
}

.social_footer .et_pb_social_icon a.icon:hover{
	background-color:#CB5E1A !important;
}

.footer_default .column_footer .title_default{
	margin-bottom:25px !important;
	padding:0!important;
}

.footer_default .text_default a, .footer_default .text_default, .footer_default .title_default h3, .footer_default .resume_footer, .footer_default address{
	color:#000;
}

.footer_default .et_pb_blurb_description a{
	color:#000;
}

.footer_default .et_pb_blurb_description:hover a{
	color:#1A7BC1;
}

.footer_default .text_default a:hover{
	color:#1A7BC1 ;
}

.resume_footer .et-pb-icon{
	color:#1A7BC1 !important;
}

.resume_footer{
    font-family:'Inter', sans-serif !important;
    padding-bottom: 20px;
    margin: 0 0!important;
}

.copyright_default{
	background:#1A7BC1;
}

.copyright_default a, .copyright_default p, .copyright_default .text_default{
	color:#fff;
	padding-bottom:0!important;
}

/****FORMULAIRE DE CONTACT****/
.formulaire .row_default{
	padding:40px;
	background:#1A7BC1;
	border-radius:5px;
}

.formulaire{
	padding-top:30px !important;
}


.formulaire label, .formulaire .text_default, .formulaire_texte{
	color:#fff;
}

.formulaire input{
	padding: 16px;
    border: none;
    color: #000 !important;
    background-color: #fff;
    font-size: 15px;
    width:100%;
    display:inline-flex;
	border-radius:5px;
}

.formulaire textarea{
    width: 100%;
	font-size: 15px;
	resize:none;
	color:#000;
	border-radius:10px;
	border:none;
	padding:16px;
}

.formulaire input[type=checkbox], .formulaire input[type=radio]{
	width:fit-content;
}

.wpcf7-captchar {
    width: 100px!important;
}

.formulaire input[type="submit"]{
    background:#CB5E1A;
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #fff !important;
    border: none;
	width:fit-content;
	text-align:center;
	transition: all 300ms ease 0ms;
	opacity:1;
	float:right;
}

.formulaire input[type="submit"]:hover{
    background:#fff;
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #1a7bc1 !important;
    border: none;
	width:fit-content;
	text-align:center;
	transition: all 300ms ease 0ms;
	float:right;
}

.formulaire_texte{
	font-size:12px;
}

.formulaire input[type=file]{
	margin-bottom:6px;
}

.formulaire .wpcf7-list-item{
	margin:0 1em 0 1em;
}

.formulaire .wpcf7-validation-errors, .formulaire .wpcf7-mail-sent-ok{
	border:2px solid #fff;
	color:#fff;
}

.formulaire .wpcf7-not-valid-tip{
	color:#fff;
}

.formulaire .wpcf7-not-valid-tip{
	color:#fff !important;
}

.formulaire .captcha_label{
	position:relative;
	top:-10px;
	display:inline-block;
}

.formulaire .wpcf7-captchac{
	display:inline-block;
	margin-left:10px;
}

/*****GESTION DE LA PAGE AVIS******/
.formulaire_avis{
	padding:20px 40px;
	background:#CB5E1A;
}

.formulaire_avis label{
	color:#fff;
	font-size:18px;
}

.formulaire_avis input::placeholder, .formulaire_avis textarea::placeholder{
	font-style:italic;
	font-size:15px;
	color:#1A7BC1;
}

.formulaire_avis input, .formulaire_avis textarea{
	color:#000 !important;
}

.formulaire_avis input, .formulaire_avis textarea{
	background-color:#fff !important;
}

.formulaire_avis button{
	color: #ffffff!important;
	border-width: 0px!important;
	font-size: 15px;
	background-color: #1A7BC1;
}

.formulaire_avis button:hover{
	color: #fff !important;
	border-width: 0px !important;
	font-size: 15px !important;
	background-color: #CB5E1A !important;
}

.formulaire_avis .s0, .formulaire_avis .s10, .formulaire_avis .s20, .formulaire_avis .s30, .formulaire_avis .s40, .formulaire_avis .s50, .glsr-star-full{
	filter: hue-rotate(323deg) brightness(1) !important;
}

.affichage_avis .s0, .affichage_avis .s10, .affichage_avis .s20, .affichage_avis .s30, .affichage_avis .s40, .affichage_avis .s50, .affichage_avis .glsr-star-full{
	filter: hue-rotate(323deg) brightness(1) !important;
}

.et-db #et-boc .glsr-divi .glsr-review, .et-db #et-main-area .glsr-divi .glsr-review, .glsr-divi .glsr-review{
	display:inline-block !important;
}

.glsr .glsr-reviews, .glsr .glsr-reviews-wrap{
	display:block !important;
}

p.glsr-tag-value{
	color:#000;
}

.glsr-review{
	display:inline-block;
	width:33%;
	vertical-align:top;
	padding:20px;
}

.glsr-review-author{
	font-size:17px;
	color:#1A7BC1;
	border-bottom:0px !important;
}

.glsr-button-text, .glsr-review-author, .glsr-review-content{
	font-family:'Inter', sans-serif;
}

.glsr-pagination{
	width:max-content;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	font-size:18px;
}

.glsr-pagination .page-numbers{
	color:#1A7BC1;
}

.glsr-pagination .page-numbers.current{
	color:#CB5E1A;
}

/**COOKIES**/
.modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-content{
	padding:0 20px !important;
}

.modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns{
	padding:8px 32px !important;
}

.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom{
	border-top:0;
	background:#333;
}

.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom .modal-cacsp-box-content{
	background:#333;
	color:#fff;
}

.modal-cacsp-position .modal-cacsp-btns, .modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-header{
	background:#333 !important;
}

/**GALERIE DIVI NATIVE**/
.et_pb_gallery .et_pb_gallery_pagination{
	border-top:none !important;
}

.et_pb_gallery .et_pb_grid_item{
	margin-bottom:0 !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a{
	color:#000 !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a.active, 
.et_pb_gallery .et_pb_gallery_pagination ul li a:hover{
	color:#CB5E1A !important;
}

.et_pb_gallery_pagination ul:after{
	display:none;
}

.et_pb_gallery .et_pb_gallery_pagination ul li{
	padding:10px 10px 0 10px !important;
}

/**GESTION DE LA PAGE CONTACT V2**/
.wp_formulaire_contact_v2{
	background:#f7f7f7;
}

.row_formulaire_contact_v2{
	background:#fff;
	padding:40px 90px !important;
}

.row_formulaire_contact_v2 .formulaire input, .row_formulaire_contact_v2 .formulaire textarea{
	background:#f7f7f7;
}

.row_formulaire_contact_v2 .formulaire{
	padding:60px 40px 20px 40px !important;
}

.row_formulaire_contact_v2 .formulaire input[type=submit]{
	background:#1A7BC1;
}

.row_formulaire_contact_v2 .formulaire input[type=submit]:hover{
	background:#CB5E1A !important;
}

.wp_coordonnees_contact{
	background:#1A7BC1;
}

/**GESTION DU RESUME DANS CONTENU**/
.resume_design1 .et_pb_blurb_description p{
	padding: 10px 30px 10px 20px;
    font-weight: 600;
    background: #f7f7f7;
    width: fit-content;
    min-width: 200px;
}

.resume_design1 .et_pb_main_blurb_image{
	width: 32px;
    display: table-cell;
    line-height: 0;
    padding: 10px;
    background: #1A7BC1;
    min-width: 45px;
}

.resume_design1 .et_pb_main_blurb_image .et-pb-icon{
	color:#fff !important;
	font-size:20px;
}

.resume_design1 .et_pb_blurb_container{
	padding-left:0 !important;
}

.resume_design1 .et_pb_main_blurb_image .et_pb_image_wrap{
	text-align:center;
}

/**ANIMATIONS CSS**/
.anfciZoomInOut{
  	animation-duration: 1.5s;
  	animation-name: anfciZoomInOut;
	animation-iteration-count:infinite;
}

.anfciSlideLtr{
	animation-duration: 2s;
  	animation-name: anfciSlideLtr;
	animation-iteration-count:infinite;
}

.anfciSlideRtl{
	animation-duration: 2s;
  	animation-name: anfciSlideRtl;
	animation-iteration-count:infinite;
}

.anfciSlideTtb{
	animation-duration: 2s;
  	animation-name: anfciSlideTtb;
	animation-iteration-count:infinite;
}

.anfciSlideBtt{
	animation-duration: 2s;
  	animation-name: anfciSlideBtt;
	animation-iteration-count:infinite;
}

.anfciBounce{
	animation-duration: 2s;
  	animation-name: anfciBounce;
	animation-iteration-count:infinite;
}

.anfciColorChange{
	animation-duration: 2s;
  	animation-name: anfciColorChange;
	animation-iteration-count:infinite;
}

.anfciTitleBorder::after{
	height:2px;
	content:'';
	position:absolute;
	width:30%;
	background:#1A7BC1;
	animation-duration: 2s;
	animation-name: anfciTitleBorder;
	animation-iteration-count:infinite;
	animation-direction:alternate;
}

.anfciBtnGradient {
    transition: 0.5s;
    background-size: 200% auto;
    background-image: linear-gradient(to right, #1A7BC1 0%, #99ddde 50%, #1A7BC1 100%);
    background-position: initial;
}

.anfciBtnGradient:hover {
    background-position: right center;
}

.anfciColorToColor {
    animation-name: anfciColorToColor;
	animation-duration: 3s;
	animation-timing-function: ease-out;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-fill-mode: none;
}

.anfciTextGradient{
    animation-name: anfciTextGradient;
	animation-duration:20s;
	animation-timing-function:ease-out;
	animation-delay:0;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-fill-mode:none;
    background: linear-gradient(-60deg, #904e95, #904e95, #e73c7e, #ee7752);
    background-size: 300%;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.anfciBoxShadow{
    animation-name: anfciBoxShadow;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-fill-mode: none;
}

.anfciTransparencyToColor{
    animation-name: anfciTextGradient;
	animation-duration:5s;
	animation-timing-function:ease-in-out;
	animation-delay:0;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-fill-mode:none;
    background: linear-gradient(to right, transparent, #ee7752);;
    background-size: 300%;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}